*{
margin: 0;
padding: 0;

}

body{font-family: Trebuchet MS;
}


#container{
background-image:url(images/contentbkd.png);
background-repeat:repeat-y;
padding-left:13px;
padding-right:13px;
position: relative;
overflow: auto;
width:1024px;
margin: 0 auto;
}

#header{
background-image: url('images/header.png');
background-repeat: repeat-x;
width: 1024px;
height: 120px;
position: relative;
}

#logo{
	
	height:87px;
	width:200px;
	margin-left:8px;
	padding-top:8px;

	border:none;
}

#banner{
	position:absolute;
	top:0px;
	left:600px;
}
#navigationbar {
	background: url('images/navigation_01.png');
	width:1024px;
	height:32px;
	margin-top:1px;
}
#nav {
	position: relative;
	left:5px;
	width: 900px;
	height:30px;
}

#nav a{
	position:relative;
text-decoration: none;
color: #434343;
font-family: Trebuchet MS;
font-size: 15px;
padding-left:10px;
padding-right:10px;
bottom:7px;
}

#nav a:hover{
color:#d53830;
}
#number {margin-left:120px;}


#facebook {
	position:absolute;
	height:65px;
	width: 255px;
	top:54px;
	right:0px;
}
#likeus {
	position:relative;
	font-family: Trebuchet MS;
	color:#039;
	font-size:12px;
	bottom:1px;
}

#content{
width: 1024px;
background-color:#FFF;
}

#switchingbox{
	position:relative;
	height:280px;
	width:708px;	
}

#switchingbox div{
	position:absolute;
	z-index:0;
}
#switchingbox div.prev{z-index:1;}
#switchingbox div.active{z-index:2;}


#splitterline{
	margin-top:5px;
	margin-bottom:15px;
}

#testimonials{
	margin-top:10px;
	position:relative;
	width:760px;
	height:16px;
	padding-top:7px;
}
#testimonials img{padding-left:10px;}
#leftbracket { position:relative; float:left; padding-left:15px;}
#testipic {width:100px; float:left; margin-top:15px; margin-left:10px;}
#testimontext { width:170px; padding-left:160px; padding-top:10px; height:120px; font-size:14px; }
#rightbracket { position:relative; float:right; }

#nevermiss{
	height:135px;
	width:760px;
	font:Trebuchet MS;
	color:#06F;
	font-size:18px;
	margin-bottom:10px;
}



#rightcolumn{
	background-image:url(images/newfilmstripright.png);
	background-repeat:repeat-y;
	height:100%;
	width:254px;
}

#eventidbox{
	height:85px;
	margin-left:16px;
	margin-top:8px;
	font:Trebuchet MS;
	color:#39F;
	font-size:18px;
}
#eventidbox img { float:left; }
#watchbox {
	background-image:url(images/watchnow.png);
	background-repeat:no-repeat;
	margin-left:60px;
	margin-top:3px;
	padding-left:11px;
	padding-top:6px;
	width:150px;
	height:30px;
	color:#FFF;
}


#demovideo {
	background-image:url(images/playing.png);
	background-repeat:no-repeat;
	margin-top:20px;
	width:217px;
	height:187px;
	margin-left:18px;
	font-size:40px;
}

#demovideo img{
	margin-top:43px;
	margin-left:6px;
	height:180px;
	width:205px;
}


#adsbox {
	position:relative;
	margin-left:18px;
	margin-top:12px;
	height:193px;
	padding-bottom:7px;
	width:219px;
	
}

#tags{ color:#036; font-size:1px;}
#footer{
	position:relative;
	width: 1024px;
	background-image: url('images/footer.png');
	height:45px;
	background-repeat: repeat-x;
}

#footer p{
position: absolute;
bottom: 10px;
left: 40%;
font-family: trebuchet ms;
color: #434343;
font-size: 14px;
}

